Summary: LaTeX equation editor
Name: eqe
Version: 1.3.0
Release: 1
License: GPL
Group: Applications/Editors
Source: http://rlehy.free.fr/eqe-1.3.0.tar.bz2
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: perl, perl-Gtk2 >= 1.042, perl-Template-Toolkit, perl-File-Slurp, tetex-latex, ImageMagick

%description
Eqe allows to produce images from LaTeX expressions. Drag and drop
to various applications, including OpenOffice.org, is supported.

%prep
%setup -q

%build

%install
make install DESTDIR=$RPM_BUILD_ROOT PREFIX=/usr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)

%{_bindir}/eqe
%{_bindir}/eqedit
%{_datadir}/eqe/template.tt.tex
%{_datadir}/eqe/error.png
%{_datadir}/eqe/initial_image.png
%{_mandir}/man1/eqe.1.gz
%{_mandir}/man1/eqedit.1.gz
%{_docdir}/eqe/README.gz
%{_docdir}/eqe/TODO
%{_docdir}/eqe/FAQ.gz
%{_docdir}/eqe/copyright
%{_docdir}/eqe/changelog.gz
%{_docdir}/eqe/copyright
%{_docdir}/eqe/GPL.txt
